| Home | Libraries | People | FAQ | More

###### field::operator= (28 of 30 overloads)

Replaces `*this` with `v`, changing the kind to `datetime` and destroying any previous contents.

###### Synopsis

    field&
    operator=(
        const datetime& v);

###### Exception safety

No-throw guarantee.

###### Object lifetimes

Invalidates references obtained by as_xxx and get_xxx functions, but not the ones obtained by `field::operator field_view()`.